/*
 Theme Name:   Chaplin Child
 Description:  Chaplin Child Theme
 Author:       Zao
 Author URI:   http://zao.is/
 Template:     chaplin
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  chaplin-child
*/
/* ----------------------------------------*/
/* Customizer Styles                       */
/* These styles come straight from parent  */
/* Customizer additional CSS               */
/* ----------------------------------------*/
/* -----------*/
/*	Nav Styles*/
/* -----------*/
.main-menu-alt a {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #879437;
}

.main-menu-alt li {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #879437;
}

.main-menu-alt ul {
  border-radius: .4rem;
  color: #f1ebe6;
  font-size: 1.7rem;
  opacity: 0;
  padding: 1rem 0;
  position: absolute;
  right: 9999rem;
  top: calc( 100% + 2rem);
  transition: opacity .15s linear, transform .15s linear, right 0s .15s;
  transform: translateY(0.6rem);
  width: 20rem;
  z-index: 1;
}

.toggle-text {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #879437;
}

.bars {
  color: #879437;
}

.main-menu li {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #879437;
}

.footer-menu.reset-list-style {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #879437;
}

/* -----------*/
/*	Text Styles*/
/* -----------*/
p {
  font-family: "Crimson Text", "Georgia", serif;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #272727;
}

li {
  font-family: "Crimson Text", "Georgia", serif;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #272727;
}

.wp-block-pullquote p,
.wp-block-quote p {
  font-family: "Oswald", sans-serif;
  font-size: 34px;
  font-weight: normal;
  text-align: left;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #879437;
}

.wp-block-pullquote cite,
.wp-block-quote cite {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  font-style: normal;
  line-height: 2.66;
  letter-spacing: normal;
  color: #879437;
}

blockquote {
  border-color: #879437;
}

.wp-block-image figcaption {
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #6f6f6f;
}

.post-meta li {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #272727;
}

.post-navigation {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
}

/* -----------*/
/*	Other Styles*/
/* -----------*/
.entry-content {
  max-width: 60rem;
}

.wp-block-button__link,
#load-more {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  max-width: 100%;
}

.wp-block-button__link:hover,
#load-more:hover {
  background-color: #416e3d;
  text-decoration: none;
  color: white;
}

.is-style-outline .wp-block-button__link:hover {
  background-color: #fff;
  color: #416e3d;
  text-decoration: none;
}

/* -----------*/
/*	Gravity Forms Styles*/
/* -----------*/
.gform_wrapper h3.gform_title {
  font-family: "Oswald", sans-serif;
  font-size: 42px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
  margin: 0 0 2.5rem;
}

.gform_wrapper .top_label .gfield_label {
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
}

.gform_wrapper .gfield_required {
  color: #416e3d;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #272727;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  max-width: 100%;
}

@media (min-width: 1025px) {
  .entry-content {
    max-width: 700px;
    margin: 0 auto;
  }
  .entry-content > .alignwide,
  .is-style-wide {
    width: 1120px;
    max-width: 1120px;
    margin-left: -212px;
  }
  .entry-content > .alignfull {
    margin-left: calc( ( ( 100vw - 112rem ) / -2 ) - 210px);
  }
}

.main-menu-alt ul {
  z-index: 9;
  background: #879437;
  color: #879437;
}

.main-menu-alt ul a {
  color: #fff;
}

a.wp-block-button__link:hover {
  text-decoration: none;
}

#site-header {
  margin-bottom: 0;
  padding-bottom: 0;
}

#site-content {
  padding-top: 40px;
}

@media (min-width: 768px) {
  #site-content {
    padding-top: 60px;
  }
}

.post-inner {
  padding-top: 4rem;
}

.single .featured-media,
.page .featured-media,
.home .featured-media {
  display: none;
}

#menu-social-1 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 0 -.5rem;
}

#menu-social-1 li {
  margin: 0 0 0 .5rem;
}

#menu-social-1 li a {
  align-items: center;
  color: inherit;
  display: flex;
  justify-content: center;
  padding: 0;
  text-decoration: none;
  transition: color .15s linear, background-color .15s linear, box-shadow .15s linear, transform .15s linear;
  width: 4.4rem;
}

#menu-social-1 li a:hover {
  transform: scale(1.15);
  text-decoration: none;
}

#menu-social-1 a::before {
  content: '\f0c1';
  display: block;
  font-family: 'Font Awesome 5';
  font-size: 2.4rem;
  color: white;
}

#menu-social-1 a[href*="twitter.com"]::before {
  content: '\f099';
  font-family: 'Font Awesome 5 Brands';
}

#menu-social-1 a[href*="facebook.com"]::before {
  content: '\f39e';
  font-family: 'Font Awesome 5 Brands';
}

#menu-social-1 a[href*="instagram.com"]::before {
  content: '\f16d';
  font-family: 'Font Awesome 5 Brands';
}

#site-footer {
  background: #6F6F6F;
  color: #fff;
}

#site-footer a,
#site-footer p,
#site-footer h2,
#site-footer label {
  color: white;
}

#site-footer input[type="text"] {
  background: white;
}

#site-footer label {
  font-size: .9em;
}

.footer-inner.has-footer-menu {
  display: none;
}

.footer-widgets-outer-wrapper {
  margin-bottom: 0;
}

.footer-widgets.column-one .widget {
  width: 50%;
  margin-top: 0;
  float: left;
}

.gform_wrapper div.validation_error,
.gform_wrapper .validation_message {
  color: #D99F28 !important;
  border-color: #D99F28 !important;
}

.gform_wrapper li.gfield.gfield_error {
  border-color: transparent !important;
  background: transparent !important;
}

.home .wp-block-cover.alignfull.has-background-dim {
  margin-bottom: 0;
}

.comments-wrapper {
  display: none;
}

/* ----------------------------------------*/
/* Headings                                */
/* ----------------------------------------*/
h1 {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
}

h2, .wfc-accordion-item__separator {
  font-family: "Oswald", sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
}

h3, .wfc-accordion-item__title-country, .wp-block-coblocks-accordion-item__title,
.wfc-accordion-item__title {
  font-family: "Oswald", sans-serif;
  font-size: 34px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #416e3d;
}

h4 {
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #272727;
}

h5, .wfc-accordion-item__meta, .wfc-accordion-item__email {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #272727;
}

h6 {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #272727;
}

/* ----------------------------------------*/
/* Accordion                               */
/* - See also vendor/coblocks              */
/* ----------------------------------------*/
.wfc-accordion-item__separator {
  color: #272727;
  display: none;
  font-weight: 200;
}

@media only screen and (min-width: 450px) {
  .wfc-accordion-item__separator {
    display: inline;
  }
}

.wfc-accordion-item__title-country {
  color: #272727;
  display: block;
  font-weight: 300;
}

@media only screen and (min-width: 450px) {
  .wfc-accordion-item__title-country {
    display: inline;
  }
}

.wfc-accordion-item__image {
  max-width: 300px;
  margin: 0 auto 10px;
}

@media only screen and (min-width: 450px) {
  .wfc-accordion-item__image {
    float: left;
    width: 150px;
    margin-bottom: 30px;
    margin-right: 40px;
  }
}

.wfc-accordion-item__image img {
  width: 100%;
}

.wfc-accordion-item__meta, .wfc-accordion-item__email {
  margin-bottom: 10px;
}

.wp-block-table {
  position: relative;
}

.wp-block-table::-webkit-scrollbar {
  -webkit-appearance: none;
          appearance: none;
}

.wp-block-table::-webkit-scrollbar:horizontal {
  height: 11px;
}

.wp-block-table::-webkit-scrollbar-thumb, .wp-block-table::-webkit-scrollbar-thumb:window-inactive {
  border-radius: 8px;
  border: 2px solid white;
  /* should match background, can't be transparent */
  background-color: rgba(135, 148, 55, 0.5);
}

.wp-block-table.sticky-col th:first-child,
.wp-block-table.sticky-col td:first-child {
  position: -webkit-sticky;
  position: sticky;
  max-width: 175px;
  min-width: 175px;
  left: 0px;
  width: 175px;
  margin-right: -100%;
}

.wp-block-table.sticky-col th:first-child {
  background: #416e3d;
}

.wp-block-table.sticky-col td:first-child {
  background: #fff;
}

.wp-block-table table {
  margin-bottom: 10px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.wp-block-table table.has-fixed-layout {
  table-layout: auto;
}

@media only screen and (min-width: 1000px) {
  .wp-block-table table.has-fixed-layout {
    table-layout: fixed;
  }
}

.wp-block-table th,
.wp-block-table td {
  line-height: 27px;
  min-width: 175px;
  padding: 16px;
}

@media only screen and (min-width: 1000px) {
  .wp-block-table th,
  .wp-block-table td {
    padding: 24px;
  }
}

.wp-block-table th {
  background: #416e3d;
  border: none;
  border-bottom: 1px solid #272727;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-weight: normal;
}

.wp-block-table td {
  border: none;
  border-bottom: 1px solid #272727;
  font-family: "Crimson Text", "Georgia", serif;
  font-size: 18px;
}

.row-h-1.sticky-col tbody tr:nth-child(1) td, .row-h-1 tbody tr:nth-child(1) td {
  background: #f1ebe6;
}

.row-h-2.sticky-col tbody tr:nth-child(2) td, .row-h-2 tbody tr:nth-child(2) td {
  background: #f1ebe6;
}

.row-h-3.sticky-col tbody tr:nth-child(3) td, .row-h-3 tbody tr:nth-child(3) td {
  background: #f1ebe6;
}

.row-h-4.sticky-col tbody tr:nth-child(4) td, .row-h-4 tbody tr:nth-child(4) td {
  background: #f1ebe6;
}

.row-h-5.sticky-col tbody tr:nth-child(5) td, .row-h-5 tbody tr:nth-child(5) td {
  background: #f1ebe6;
}

.row-h-6.sticky-col tbody tr:nth-child(6) td, .row-h-6 tbody tr:nth-child(6) td {
  background: #f1ebe6;
}

.row-h-7.sticky-col tbody tr:nth-child(7) td, .row-h-7 tbody tr:nth-child(7) td {
  background: #f1ebe6;
}

.row-h-8.sticky-col tbody tr:nth-child(8) td, .row-h-8 tbody tr:nth-child(8) td {
  background: #f1ebe6;
}

.row-h-9.sticky-col tbody tr:nth-child(9) td, .row-h-9 tbody tr:nth-child(9) td {
  background: #f1ebe6;
}

.row-h-10.sticky-col tbody tr:nth-child(10) td, .row-h-10 tbody tr:nth-child(10) td {
  background: #f1ebe6;
}

/* ----------------------------------------*/
/* Dropdowns                               */
/* ----------------------------------------*/
@media only screen and (min-width: 768px) {
  .archive-header__section {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
}

.archive-header__dropdown {
  margin-top: 20px;
  flex-shrink: 0;
}

.archive-header__dropdown.dropdownActive ul {
  display: block;
}

.archive-header__dropdown.dropdownActive .categories:after {
  transform: rotate(180deg);
}

.archive-header__dropdown .categories {
  border: 1px solid #879437;
  border-radius: 0;
  cursor: pointer;
  font-family: "Oswald", sans-serif;
  list-style: none;
  margin: 0;
  padding: .5rem 1rem;
  position: relative;
  color: #879437;
}

.archive-header__dropdown .categories:hover:after {
  transform: rotate(180deg);
}

.archive-header__dropdown .categories:hover ul {
  display: block;
}

.archive-header__dropdown .categories:after {
  background: url("./assets/images/svg/down-arrow.svg") no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  margin-left: 20px;
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  height: 10px;
  width: 14px;
}

@media only screen and (min-width: 768px) {
  .archive-header__dropdown .categories:after {
    position: static;
  }
}

.archive-header__dropdown .categories li {
  margin-left: 0;
  margin: 0;
}

.archive-header__dropdown .categories li.current-cat, .archive-header__dropdown .categories li:hover {
  background: #879437;
  color: #fff;
}

.archive-header__dropdown .categories li.current-cat a, .archive-header__dropdown .categories li:hover a {
  color: #fff;
}

.archive-header__dropdown .categories a {
  display: block;
  color: #879437;
  font-family: "Oswald", sans-serif;
  padding: .5rem 1rem;
  text-decoration: none;
}

.archive-header__dropdown ul {
  border: 1px solid #879437;
  background: #fff;
  list-style: none;
  font-family: "Oswald", sans-serif;
  margin: 0;
  display: none;
  position: absolute;
  top: 37px;
  right: -1px;
  left: -1px;
  z-index: 10;
}

.blog .cat-item-all {
  display: none;
}

.wfc-filters {
  margin-top: 80px;
}

@media only screen and (min-width: 600px) {
  .wfc-filters {
    display: flex;
  }
}

.wfc-filters__section {
  display: flex;
  align-items: center;
  margin-right: 40px;
  margin-bottom: 20px;
}

.wfc-filters__title {
  flex-shrink: 0;
  margin: 0 10px 0 0;
}

/* ----------------------------------------*/
/* Coblocks                                */
/* ----------------------------------------*/
.wp-block-coblocks-accordion,
.wfc-accordion {
  cursor: pointer;
}

.wp-block-coblocks-accordion-item,
.wfc-accordion-item {
  border-radius: 0;
  border-top: 1px solid #6f6f6f;
  margin-bottom: 0;
  position: relative;
}

.wp-block-coblocks-accordion-item:last-child,
.wfc-accordion-item:last-child {
  border-bottom: 1px solid #6f6f6f;
}

.wp-block-coblocks-accordion-item__title,
.wfc-accordion-item__title {
  background: #fff;
  padding: 30px 0;
  position: relative;
}

.wp-block-coblocks-accordion-item__title:before,
.wfc-accordion-item__title:before {
  content: "\f347";
  color: #416e3d;
  font-family: 'dashicons';
  position: absolute;
  right: 0;
}

details[open] .wp-block-coblocks-accordion-item__title:before, details[open]
.wfc-accordion-item__title:before {
  content: "\f343";
}

.wp-block-coblocks-accordion-item__title:hover:after,
.wfc-accordion-item__title:hover:after {
  background: none;
}

.wp-block-coblocks-accordion-item__title:focus,
.wfc-accordion-item__title:focus {
  outline: none;
}

.wp-block-coblocks-accordion-item__content,
.wfc-accordion-item__content {
  border: none;
  border-radius: 0;
  padding: 0;
  margin-bottom: 30px;
}

.wp-block-coblocks-accordion-item p + ul,
.wp-block-coblocks-accordion-item p + ol,
.wfc-accordion-item p + ul,
.wfc-accordion-item p + ol {
  margin-top: 1.5rem;
}

.wp-block-coblocks-accordion details summary,
.wfc-accordion details summary {
  list-style-type: none;
}

.wp-block-coblocks-accordion details summary::marker,
.wfc-accordion details summary::marker {
  display: none;
}

.wp-block-coblocks-accordion details summary::-webkit-details-marker,
.wfc-accordion details summary::-webkit-details-marker {
  display: none;
}

/* ----------------------------------------*/
/* Donation Box                            */
/* ----------------------------------------*/
.dbox-donation-button {
  background: #879437;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  padding: 15px 38px;
  border-radius: 2px;
  cursor: pointer;
  margin-left: 20px;
  flex-shrink: 0;
}

@media only screen and (min-width: 1000px) {
  .dbox-donation-button {
    margin-left: 40px;
  }
}

.header-navigation-wrapper > .dbox-donation-button {
  display: none;
}

@media only screen and (min-width: 450px) {
  .header-navigation-wrapper > .dbox-donation-button {
    display: inline-block;
  }
}

.menu-item .dbox-donation-button {
  margin-left: 0;
  background: initial;
}

.header-navigation-wrapper .main-menu-alt-container {
  margin-left: 2rem;
}

/* ----------------------------------------*/
/* Select 2                                */
/* ----------------------------------------*/
.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle;
}

.wfc-filters__dropdown .select2-container {
  min-width: 200px;
}

.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 37px;
  -ms-user-select: none;
      user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  color: #879437;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-selection--single .select2-selection__clear {
  background-color: transparent;
  border: none;
  font-size: 1em;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-right: 8px;
  padding-left: 20px;
}

.select2-container .select2-selection--multiple {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  min-height: 32px;
  -ms-user-select: none;
      user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline;
  list-style: none;
  padding: 0;
}

.select2-container .select2-selection--multiple .select2-selection__clear {
  background-color: transparent;
  border: none;
  font-size: 1em;
}

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  font-size: 100%;
  margin-top: 5px;
  margin-left: 5px;
  padding: 0;
}

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.select2-dropdown {
  background-color: white;
  border: 1px solid #879437;
  border-radius: 0;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051;
}

.select2-results {
  display: block;
}

.select2-results__options {
  list-style: none;
  margin: 0;
  padding: 0;
}

.select2-results__option {
  color: #879437;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 6px;
  -ms-user-select: none;
      user-select: none;
  -webkit-user-select: none;
}

.select2-results__option--selectable {
  cursor: pointer;
}

.select2-container--open .select2-dropdown {
  left: 0;
}

.select2-container--open .select2-dropdown--above {
  border-bottom: none;
  border-radius: 0;
}

.select2-container--open .select2-dropdown--below {
  border-top: none;
  border-radius: 0;
}

.select2-search--dropdown {
  display: block;
  padding: 4px;
}

.select2-search--dropdown .select2-search__field {
  padding: 4px;
  width: 100%;
  box-sizing: border-box;
}

.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.select2-search--dropdown.select2-search--hide {
  display: none;
}

.select2-close-mask {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 99;
  background-color: #fff;
  filter: alpha(opacity=0);
}

.select2-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #879437;
  border-radius: 0;
  cursor: pointer;
  font-family: "Oswald", sans-serif;
  list-style: none;
  margin: 0;
  padding: .5rem 1rem;
  position: relative;
  outline: none;
}

.select2-container--default .select2-selection--single:focus {
  outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #879437;
  padding: 0;
  line-height: 1.5;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  height: 26px;
  margin-right: 20px;
  padding-right: 0px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #999;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  display: flex;
  align-items: center;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  background: url("./assets/images/svg/down-arrow.svg") no-repeat center;
  background-size: contain;
  display: inline-block;
  height: 10px;
  width: 14px;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  left: 1px;
  right: auto;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #eee;
  cursor: default;
}

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {
  display: none;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  transform: rotate(180deg);
}

.select2-container--default .select2-selection--multiple {
  background-color: white;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: text;
  padding-bottom: 5px;
  padding-right: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  height: 20px;
  margin-right: 10px;
  margin-top: 5px;
  padding: 1px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #e4e4e4;
  border: 1px solid #aaa;
  border-radius: 4px;
  display: inline-block;
  margin-left: 5px;
  margin-top: 5px;
  padding: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
  cursor: default;
  padding-left: 2px;
  padding-right: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  background-color: transparent;
  border: none;
  border-right: 1px solid #aaa;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  color: #999;
  cursor: pointer;
  font-size: 1em;
  font-weight: bold;
  padding: 0 4px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
  background-color: #f1f1f1;
  color: #333;
  outline: none;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 5px;
  margin-right: auto;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__display {
  padding-left: 5px;
  padding-right: 2px;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  border-left: 1px solid #aaa;
  border-right: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__clear {
  float: left;
  margin-left: 10px;
  margin-right: auto;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 1px solid #879437;
  outline: 0;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
  background-color: #eee;
  cursor: default;
}

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
  display: none;
}

.select2-container--default.select2-container--open.select2-container--above .select2-selection--single, .select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
  border-radius: 0;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-radius: 0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #aaa;
}

.select2-container--default .select2-search--inline .select2-search__field {
  background: transparent;
  border: none;
  outline: 0;
  box-shadow: none;
  -webkit-appearance: textfield;
}

.select2-container--default .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto;
}

.select2-container--default .select2-results__option .select2-results__option {
  padding-left: 1em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
  padding-left: 0;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -1em;
  padding-left: 2em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -2em;
  padding-left: 3em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -3em;
  padding-left: 4em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -4em;
  padding-left: 5em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -5em;
  padding-left: 6em;
}

.select2-container--default .select2-results__option--group {
  padding: 0;
}

.select2-container--default .select2-results__option--disabled {
  color: #999;
}

.select2-container--default .select2-results__option--selected {
  background-color: #879437;
  color: #fff;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #879437;
  color: #fff;
}

.select2-container--default .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px;
}

/* ----------------------------------------*/
/* Archive                                 */
/* ----------------------------------------*/
.preview-categories {
  color: #272727;
  font-size: 22px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
}

.preview-categories.heading-size-5 {
  margin-top: 0;
  margin-bottom: 1rem;
}

.preview-categories a {
  color: #272727;
  text-decoration: none;
}

.preview-categories a:hover {
  text-decoration: underline;
}

.preview-meta {
  display: flex;
}

.preview-meta .post-meta-wrapper {
  flex-shrink: 0;
}

.preview-meta .post-meta {
  margin: 0;
}

.preview-meta .post-meta-archive .post-meta {
  margin: 0 0 0 1rem;
}

.preview-meta .post-meta-archive .post-meta li {
  margin: 0;
}

.preview-meta .meta-text {
  flex-shrink: 0;
}

.preview-header .preview-meta .post-meta-archive {
  margin: 0;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9zdHlsZS5zY3NzIiwic3R5bGUuY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL2N1c3RvbWl6ZXIvX2N1c3RvbWl6ZXIuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy92YXJpYWJsZXMvX2ZvbnRzLnNjc3MiLCJmaWxlOi8vL1VzZXJzL2xpemthcmFmZmEvbG9jYWwtc2l0ZXMvd29ybGRmb3Jlc3RyeS9hcHAvcHVibGljL3dwLWNvbnRlbnQvdGhlbWVzL2NoYXBsaW4tY2hpbGQvYXNzZXRzL3Nhc3MvdmFyaWFibGVzL19jb2xvcnMuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy90eXBvZ3JhcGh5L19oZWFkaW5ncy5zY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL2VsZW1lbnRzL19hY2NvcmRpb24uc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy9taXhpbnMvX21lZGlhLXF1ZXJpZXMuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy92YXJpYWJsZXMvX3N0cnVjdHVyZS5zY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL2VsZW1lbnRzL190YWJsZXMuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy9lbGVtZW50cy9fZHJvcGRvd24uc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy9taXhpbnMvX2ZpZWxkcy5zY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL3ZlbmRvci9fY29ibG9ja3Muc2NzcyIsImZpbGU6Ly8vVXNlcnMvbGl6a2FyYWZmYS9sb2NhbC1zaXRlcy93b3JsZGZvcmVzdHJ5L2FwcC9wdWJsaWMvd3AtY29udGVudC90aGVtZXMvY2hhcGxpbi1jaGlsZC9hc3NldHMvc2Fzcy92ZW5kb3IvX2RvbmF0aW9uLWJveC5zY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL3ZlbmRvci9fc2VsZWN0Mi5zY3NzIiwiZmlsZTovLy9Vc2Vycy9saXprYXJhZmZhL2xvY2FsLXNpdGVzL3dvcmxkZm9yZXN0cnkvYXBwL3B1YmxpYy93cC1jb250ZW50L3RoZW1lcy9jaGFwbGluLWNoaWxkL2Fzc2V0cy9zYXNzL3RlbXBsYXRlcy9fYXJjaGl2ZS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBOzs7Ozs7Ozs7O0NDVUM7QUNWRCw0Q0FBQTtBQUNBLDRDQUFBO0FBQ0EsNENBQUE7QUFDQSw0Q0FBQTtBQUNBLDRDQUFBO0FBRUEsZUFBQTtBQUNBLGNBQUE7QUFDQSxlQUFBO0FBQ0E7RUFDQyxpQ0NUbUM7RURVbkMsZUNOd0I7RURPeEIsbUJDTTJCO0VETDNCLGtCQUFrQjtFQUNsQixpQkFBaUI7RUFDakIsc0JBQXNCO0VBQ3RCLGNFYjJCO0FId0I1Qjs7QUNUQTtFQUNDLGlDQ2xCbUM7RURtQm5DLGVDZndCO0VEZ0J4QixtQkNIMkI7RURJM0Isa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsY0V0QjJCO0FIa0M1Qjs7QUNWQTtFQUNDLG9CQUFvQjtFQUNwQixjQUFjO0VBQ2QsaUJBQWlCO0VBQ2pCLFVBQVU7RUFDVixlQUFlO0VBQ2Ysa0JBQWtCO0VBQ2pCLGNBQWM7RUFDZCx1QkFBd0I7RUFDekIscUVBQXFFO0VBQ3JFLDZCQUE4QjtFQUM5QixZQUFZO0VBQ1osVUFBVTtBRGFYOztBQ1hBO0VBQ0MsaUNDekNtQztFRDBDbkMsZUN0Q3dCO0VEdUN4QixtQkMxQjJCO0VEMkIzQixrQkFBa0I7RUFDbEIsaUJBQWlCO0VBQ2pCLHNCQUFzQjtFQUN0QixjRTdDMkI7QUgyRDVCOztBQ1pBO0VBQ0MsY0VoRDJCO0FIK0Q1Qjs7QUNiQTtFQUNDLGlDQ3JEbUM7RURzRG5DLGVDbER3QjtFRG1EeEIsbUJDdEMyQjtFRHVDM0IsY0V0RDJCO0FIc0U1Qjs7QUNkQTtFQUNDLGlDQzNEbUM7RUQ0RG5DLGVDeER3QjtFRHlEeEIsbUJDNUMyQjtFRDZDM0IsY0U1RDJCO0FINkU1Qjs7QUNmQSxlQUFBO0FBQ0EsZUFBQTtBQUNBLGVBQUE7QUFvQkE7RUFDQyw2Q0N4RjRDO0VEeUY1QyxlQ3BGd0I7RURxRnhCLG1CQ3hFMkI7RUR5RTNCLG9CQUFvQjtFQUNwQixrQkFBa0I7RUFDbEIsZ0JBQWdCO0VBQ2hCLHNCQUFzQjtFQUN0QixjRS9GcUI7QUg4RnRCOztBQ0lBO0VBQ0MsNkNDbkc0QztFRG9HNUMsZUMvRndCO0VEZ0d4QixtQkNuRjJCO0VEb0YzQixvQkFBb0I7RUFDcEIsa0JBQWtCO0VBQ2xCLGdCQUFnQjtFQUNoQixzQkFBc0I7RUFDdEIsY0UxR3FCO0FIeUd0Qjs7QUNHQTs7RUFFQyxpQ0M3R21DO0VEOEduQyxlQUFlO0VBQ2YsbUJDOUYyQjtFRCtGM0IsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtFQUNsQixpQkFBaUI7RUFDakIsc0JBQXNCO0VBQ3RCLGNFbEgyQjtBSGtINUI7O0FDR0E7O0VBRUMsaUNDekhtQztFRDBIbkMsZUFBZTtFQUNmLGdCQzNHdUI7RUQ0R3ZCLGdCQUFnQjtFQUNoQixrQkFBa0I7RUFDbEIsaUJBQWlCO0VBQ2pCLHNCQUFzQjtFQUN0QixjRTlIMkI7QUg4SDVCOztBQ0VBO0VBQ0cscUJFakl5QjtBSGtJNUI7O0FDQ0E7RUFDQyxpQ0N0SW1DO0VEdUluQyxlQUFlO0VBQ2YsbUJDdkgyQjtFRHdIM0Isa0JBQWtCO0VBQ2xCLGdCQUFnQjtFQUNoQixzQkFBc0I7RUFDdEIsY0FBYztBREVmOztBQ0FBO0VBQ0MsaUNDL0ltQztFRGdKbkMsZUFBZTtFQUNmLG1CQ2hJMkI7RURpSTNCLGtCQUFrQjtFQUNsQixpQkFBaUI7RUFDakIsc0JBQXNCO0VBQ3RCLGNBQWM7QURHZjs7QUNEQTtFQUNDLGlDQ3hKbUM7RUR5Sm5DLGVBQWU7RUFDZixrQkFBa0I7RUFDbEIsaUJBQWlCO0VBQ2pCLHNCQUFzQjtFQUN0QixjRTFKcUI7QUg4SnRCOztBQ0ZBLGVBQUE7QUFDQSxnQkFBQTtBQUNBLGVBQUE7QUFDQTtFQUNHLGdCQUFnQjtBREtuQjs7QUNIQTs7RUFFQyxpQ0N2S21DO0VEd0tuQyxlQ3BLd0I7RURxS3hCLG1CQ3hKMkI7RUR5SjNCLHFCQUFxQjtFQUNyQixlQUFlO0FETWhCOztBQ0pBOztFQUVDLHlCRTVLcUI7RUY2S3JCLHFCQUFxQjtFQUNyQixZQUFZO0FET2I7O0FDTEE7RUFDQyxzQkVwTGtCO0VGcUxsQixjRWxMcUI7RUZtTHJCLHFCQUFxQjtBRFF0Qjs7QUNOQSxlQUFBO0FBQ0Esd0JBQUE7QUFDQSxlQUFBO0FBQ0E7RUFDQyxpQ0M1TG1DO0VENkxuQyxlQUFlO0VBQ2YsbUJDN0syQjtFRDhLM0Isa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsY0UvTHFCO0VGZ01yQixrQkFBa0I7QURTbkI7O0FDUEE7RUFDQyxpQ0N0TW1DO0VEdU1uQyxlQUFlO0VBQ2YsbUJDdkwyQjtFRHdMM0Isa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsY0V6TXFCO0FIbU50Qjs7QUNSQTtFQUNDLGNFNU1xQjtBSHVOdEI7O0FDVEE7RUFDQyxpQ0NsTm1DO0VEbU5uQyxlQUFlO0VBQ2YsbUJDbk0yQjtFRG9NM0Isa0JBQWtCO0VBQ2xCLGdCQUFnQjtFQUNoQixzQkFBc0I7RUFDdEIsY0FBYztBRFlmOztBQ1ZBO0VBQ0MsaUNDM05tQztFRDRObkMsZUN4TndCO0VEeU54QixtQkM1TTJCO0VENk0zQixxQkFBcUI7RUFDckIsZUFBZTtBRGFoQjs7QUNWQTtFQWhFQTtJQW1FRSxnQkFBZ0I7SUFDaEIsY0FBYztFRFlkO0VDVEQ7O0lBRUMsYUFBYTtJQUNiLGlCQUFpQjtJQUNqQixtQkFBbUI7RURXbkI7RUNURDtJQUNDLHVEQUF3RDtFRFd4RDtBQUNGOztBQ2xPQTtFQTJOQyxVQUFVO0VBQ1YsbUJFcFAyQjtFRnFQM0IsY0VyUDJCO0FIZ1E1Qjs7QUNUQTtFQUNDLFdFMVBrQjtBSHNRbkI7O0FDVEE7RUFDQyxxQkFBcUI7QURZdEI7O0FDVEE7RUFDQyxnQkFBZ0I7RUFDaEIsaUJBQWlCO0FEWWxCOztBQ1RBO0VBQ0MsaUJBQWdCO0FEWWpCOztBQ1RBO0VBSkE7SUFPRSxpQkFBZ0I7RURXaEI7QUFDRjs7QUNQQTtFQUNDLGlCQUFpQjtBRFVsQjs7QUNQQTs7O0VBR0MsYUFBYTtBRFVkOztBQ1JBO0VBQ0csYUFBYTtFQUNiLGVBQWU7RUFDZixvQkFBb0I7QURXdkI7O0FDVEE7RUFDRyxtQkFBbUI7QURZdEI7O0FDVEE7RUFDRSxtQkFBbUI7RUFDbkIsY0FBYztFQUNkLGFBQWE7RUFDYix1QkFBdUI7RUFDdkIsVUFBVTtFQUNWLHFCQUFxQjtFQUNyQiwwR0FBMEc7RUFDMUcsYUFBYTtBRFlmOztBQ1RBO0VBQ0Usc0JBQXdCO0VBQ3hCLHFCQUFxQjtBRFl2Qjs7QUNUQTtFQUNFLGdCQUFnQjtFQUNoQixjQUFjO0VBQ2QsNkJBQTZCO0VBQzdCLGlCQUFpQjtFQUNqQixZQUFZO0FEWWQ7O0FDVkE7RUFDRSxnQkFBZ0I7RUFDaEIsb0NBQW9DO0FEYXRDOztBQ1ZBO0VBQ0csZ0JBQWdCO0VBQ2hCLG9DQUFvQztBRGF2Qzs7QUNWQTtFQUNHLGdCQUFnQjtFQUNoQixvQ0FBb0M7QURhdkM7O0FDVkE7RUFDQyxtQkFBbUI7RUFDbkIsV0U1VWtCO0FIeVZuQjs7QUNYQTs7OztFQUlDLFlBQVk7QURjYjs7QUNYQTtFQUNDLGlCQUFpQjtBRGNsQjs7QUNYQTtFQUNDLGVBQWU7QURjaEI7O0FDWEE7RUFDQyxhQUFhO0FEY2Q7O0FDWEE7RUFDQyxnQkFDRDtBRGFBOztBQ1hBO0VBQ0MsVUFBVTtFQUNWLGFBQWE7RUFDYixXQUFXO0FEY1o7O0FDWkE7O0VBRUcseUJBQTBCO0VBQzFCLGdDQUFpQztBRGVwQzs7QUNiQTtFQUNDLG9DQUFxQztFQUNyQyxrQ0FBbUM7QURnQnBDOztBQ2JBO0VBQ0UsZ0JBQWdCO0FEZ0JsQjs7QUNiQTtFQUNFLGFBQWE7QURnQmY7O0FJMVlBLDRDQUFBO0FBQ0EsNENBQUE7QUFDQSw0Q0FBQTtBSGtFQTtFRy9ERSxpQ0ZKa0M7RUVLbEMsZUZDa0I7RUVBbEIsa0JBQWtCO0VBQ2xCLG1CRlUwQjtFRVQxQixpQkFBaUI7RUFDakIsc0JBQXNCO0VBQ3RCLGNEUG9CO0FIbVp0Qjs7QUNoVkE7RUd4REUsaUNGZGtDO0VFZWxDLGVGUmtCO0VFU2xCLGtCQUFrQjtFQUNsQixtQkZBMEI7RUVDMUIsaUJBQWlCO0VBQ2pCLHNCQUFzQjtFQUN0QixjRGpCb0I7QUg2WnRCOztBQ3ZWQTs7RUdqREUsaUNGeEJrQztFRXlCbEMsZUZqQmtCO0VFa0JsQixrQkFBa0I7RUFDbEIsbUJGVjBCO0VFVzFCLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsY0QzQm9CO0FId2F0Qjs7QUMvVkE7RUcxQ0UsaUNGbENrQztFRW1DbEMsZUYxQmtCO0VFMkJsQixrQkFBa0I7RUFDbEIsbUJGcEIwQjtFRXFCMUIsaUJBQWlCO0VBQ2pCLHNCQUFzQjtFQUN0QixjRHpDb0I7QUhzYnRCOztBQ3RXQTtFR25DRSxpQ0Y1Q2tDO0VFNkNsQyxlRm5Da0I7RUVvQ2xCLGtCQUFrQjtFQUNsQixtQkY5QjBCO0VFK0IxQixpQkFBaUI7RUFDakIsc0JBQXNCO0VBQ3RCLGNEbkRvQjtBSGdjdEI7O0FDN1dBO0VHNUJFLGlDRnREa0M7RUV1RGxDLGVGNUNrQjtFRTZDbEIsbUJGdkMwQjtFRXdDMUIsa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsY0Q3RG9CO0FIMGN0Qjs7QUsxY0EsNENBQUE7QUFDQSw0Q0FBQTtBQUNBLDRDQUFBO0FBQ0EsNENBQUE7QUFJRTtFQUVDLGNGVG1CO0VFVW5CLGFBQWE7RUFDYixnQkhLMkI7QUZvYzlCOztBTWxkRTtFREtBO0lBT0UsZUFBZTtFTDJjakI7QUFDRjs7QUt4Y0U7RUFFQyxjRnBCbUI7RUVxQm5CLGNBQWM7RUFDZCxnQkhMcUI7QUYrY3hCOztBTTlkRTtFRGdCQTtJQU9FLGVBQWU7RUw0Y2pCO0FBQ0Y7O0FLemNFO0VBQ0MsZ0JBQWdCO0VBQ2hCLG1CRS9Cc0I7QVAyZXpCOztBTXplRTtFRDJCQTtJQUtFLFdBQVc7SUFDWCxZQUFZO0lBQ1osbUJFbENzQztJRm1DdEMsa0JFbENzQztFUGdmeEM7QUFDRjs7QUt2ZEc7RUFZQyxXQUFXO0FMK2NmOztBSzNjRTtFQUdDLG1CRWhEc0I7QVA0ZnpCOztBUTFmQTtFQUNDLGtCQUFrQjtBUjZmbkI7O0FROWZBO0VBSUUsd0JBQWdCO1VBQWhCLGdCQUFnQjtBUjhmbEI7O0FRbGdCQTtFQVFLLFlBQVk7QVI4ZmpCOztBUXRnQkE7RUFhSyxrQkFBa0I7RUFDbEIsdUJBQXVCO0VBQUUsa0RBQUE7RUFDekIseUNMZHVCO0FINGdCNUI7O0FRN2dCQTs7RUFzQkksd0JBQWdCO0VBQWhCLGdCQUFnQjtFQUNoQixnQkF6QmM7RUEwQmQsZ0JBMUJjO0VBMkJkLFNBQVM7RUFDVCxZQTVCYztFQTZCZCxtQkFBbUI7QVI0ZnZCOztBUXZoQkE7RUFpQ0ksbUJML0JrQjtBSHloQnRCOztBUTNoQkE7RUF1Q0ksZ0JMeENlO0FIZ2lCbkI7O0FRL2hCQTtFQTZDRSxtQkFBbUI7RUFDbkIsZ0JBQWdCO0VBQ2hCLGlDQUFpQztBUnNmbkM7O0FRcmlCQTtFQWtERyxrQkFBa0I7QVJ1ZnJCOztBTWpoQkU7RUV4QkY7SUFxREksbUJBQW1CO0VSeWZyQjtBQUNGOztBUS9pQkE7O0VBNERFLGlCQUFpQjtFQUNqQixnQkEvRGdCO0VBZ0VoQixhQUFhO0FSd2ZmOztBTTloQkU7RUV4QkY7O0lBaUVHLGFBQWE7RVIyZmQ7QUFDRjs7QVE3akJBO0VBc0VFLG1CTHBFb0I7RUtxRXBCLFlBQVk7RUFDWixnQ0wxRW9CO0VLMkVwQixXTDFFaUI7RUsyRWpCLGlDTjNFa0M7RU00RWxDLGVOdkVzQjtFTXdFdEIsbUJONUQwQjtBRnVqQjVCOztBUXZrQkE7RUFnRkUsWUFBWTtFQUNaLGdDTG5Gb0I7RUtvRnBCLDZDTnBGMkM7RU1xRjNDLGVOaEZ1QjtBRjJrQnpCOztBUXRmQztFQUlHLG1CTDVGa0I7QUhrbEJ0Qjs7QVExZkM7RUFJRyxtQkw1RmtCO0FIc2xCdEI7O0FROWZDO0VBSUcsbUJMNUZrQjtBSDBsQnRCOztBUWxnQkM7RUFJRyxtQkw1RmtCO0FIOGxCdEI7O0FRdGdCQztFQUlHLG1CTDVGa0I7QUhrbUJ0Qjs7QVExZ0JDO0VBSUcsbUJMNUZrQjtBSHNtQnRCOztBUTlnQkM7RUFJRyxtQkw1RmtCO0FIMG1CdEI7O0FRbGhCQztFQUlHLG1CTDVGa0I7QUg4bUJ0Qjs7QVF0aEJDO0VBSUcsbUJMNUZrQjtBSGtuQnRCOztBUTFoQkM7RUFJRyxtQkw1RmtCO0FIc25CdEI7O0FTeG5CQSw0Q0FBQTtBQUNBLDRDQUFBO0FBQ0EsNENBQUE7QUhrQkU7RUdmRDtJQUVFLGFBQWE7SUFDYixxQkFBcUI7SUFDckIsOEJBQThCO0VUeW5CL0I7QUFDRjs7QVN0bkJDO0VBQ0MsZ0JBQWdCO0VBQ2hCLGNBQWM7QVR5bkJoQjs7QVMzbkJFO0VBTUUsY0FBYztBVHluQmxCOztBUy9uQkU7RUFXRyx5QkFBeUI7QVR3bkI5Qjs7QVNub0JFO0VDWkQseUJQRTJCO0VPRDNCLGdCQUFnQjtFQUNoQixlQUFlO0VBQ2YsaUNSSG1DO0VRSW5DLGdCQUFnQjtFQUNoQixTQUFTO0VBQ1QsbUJBQW1CO0VBQ25CLGtCQUFrQjtFRHVCaEIsY041QnlCO0FIeXBCNUI7O0FTL29CRTtFQXNCRyx5QkFBeUI7QVQ2bkI5Qjs7QVNucEJFO0VBMEJHLGNBQWM7QVQ2bkJuQjs7QVN2cEJFO0VBK0JFLCtEQUErRDtFQUMvRCx3QkFBd0I7RUFDeEIsV0FBVztFQUNYLHFCQUFxQjtFQUNyQixpQkFBaUI7RUFDakIsa0JBQWtCO0VBQ2xCLFdBQVc7RUFDWCxZQUFZO0VBQ1osWUFBWTtFQUNaLFdBQVc7QVQ0bkJmOztBTTdwQkU7RUdQQTtJQTJDRyxnQkFBZ0I7RVQ4bkJuQjtBQUNGOztBUzFxQkU7RUFnREUsY0FBYztFQUNkLFNBQVM7QVQ4bkJiOztBUy9xQkU7RUFxREcsbUJOL0R1QjtFTWdFdkIsV05sRWM7QUhnc0JuQjs7QVNwckJFO0VBeURJLFdOckVhO0FIb3NCbkI7O0FTeHJCRTtFQStERSxjQUFjO0VBQ2QsY04xRXdCO0VNMkV4QixpQ1A3RWdDO0VPOEVoQyxtQkFBbUI7RUFDbkIscUJBQXFCO0FUNm5CekI7O0FTaHNCRTtFQXdFQyx5Qk5sRnlCO0VNbUZ6QixnQk5yRmdCO0VNc0ZoQixnQkFBZ0I7RUFDaEIsaUNQdkZpQztFT3dGakMsU0FBUztFQUNULGFBQWE7RUFDYixrQkFBa0I7RUFDbEIsU0FBUztFQUNULFdBQVc7RUFDWCxVQUFVO0VBQ1YsV0FBVztBVDRuQmQ7O0FTdG5CQTtFQUVFLGFBQWE7QVR3bkJmOztBU25uQkE7RUFDQyxnQkFBaUM7QVRzbkJsQzs7QU0zdEJFO0VHb0dGO0lBSUUsYUFBYTtFVHduQmI7QUFDRjs7QVN0bkJDO0VBQ0MsYUFBYTtFQUNiLG1CQUFtQjtFQUNuQixrQkZuSHdDO0VFb0h4QyxtQkZ0SHdDO0FQK3VCMUM7O0FTdG5CQztFQUNDLGNBQWM7RUFDZCxrQkFBaUM7QVR5bkJuQzs7QVdydkJBLDRDQUFBO0FBQ0EsNENBQUE7QUFDQSw0Q0FBQTtBQUdBOztFQUVDLGVBQWU7QVhzdkJoQjs7QVdwdkJDOztFQUNDLGdCQUFnQjtFQUNoQiw2QlJObUI7RVFPbkIsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtBWHd2QnBCOztBVzV2QkU7O0VBT0MsZ0NSWGtCO0FIcXdCckI7O0FXdnZCRTs7RUFFQyxnQlJwQmdCO0VRcUJoQixlQUE0QjtFQUM1QixrQkFBa0I7QVgwdkJyQjs7QVc5dkJHOztFQU9DLGdCQUFnQjtFQUNoQixjUnZCa0I7RVF3QmxCLHdCQUF3QjtFQUN4QixrQkFBa0I7RUFDbEIsUUFBUTtBWDR2Qlo7O0FXMXZCSTs7RUFDQyxnQkFBZ0I7QVg4dkJyQjs7QVc1d0JHOztFQW9CRSxnQkFBZ0I7QVg2dkJyQjs7QVdqeEJHOztFQXlCQyxhQUFhO0FYNnZCakI7O0FXenZCRTs7RUFDQyxZQUFZO0VBQ1osZ0JBQWdCO0VBQ2hCLFVBQVU7RUFDVixtQkpsRHVDO0FQK3lCMUM7O0FXeHlCRTs7OztFQWdEQyxrQkFBa0I7QVgrdkJyQjs7QVduekJBOztFQTBERyxxQkFBcUI7QVg4dkJ4Qjs7QVd4ekJBOztFQTZESSxhQUFZO0FYZ3dCaEI7O0FXN3pCQTs7RUFpRU0sYUFBWTtBWGl3QmxCOztBWXYwQkEsNENBQUE7QUFDQSw0Q0FBQTtBQUNBLDRDQUFBO0FBQ0E7RUFDQyxtQlREMkI7RVNFM0IsV1RKa0I7RVNLbEIscUJBQXFCO0VBQ3JCLHFCQUFxQjtFQUNyQixpQ1ZQbUM7RVVRbkMsa0JBQWtCO0VBR2xCLGtCQUFrQjtFQUNsQixlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGNBQWM7QVowMEJmOztBTS96QkU7RU12QkY7SUFlRSxpQkFBaUI7RVo0MEJqQjtBQUNGOztBWTEwQkM7RUFDQyxhQUFhO0FaNjBCZjs7QU1qMkJFO0VNbUJEO0lBSUUscUJBQXFCO0VaKzBCdEI7QUFDRjs7QVk1MEJDO0VBQ0MsY0FBYztFQUNkLG1CQUFtQjtBWiswQnJCOztBWTMwQkE7RUFDQyxpQkFBaUI7QVo4MEJsQjs7QWFsM0JBLDRDQUFBO0FBQ0EsNENBQUE7QUFDQSw0Q0FBQTtBQUdBO0VBQ0Msc0JBQXNCO0VBQ3RCLHFCQUFxQjtFQUNyQixTQUFTO0VBQ1Qsa0JBQWtCO0VBQ2xCLHNCQUFzQjtBYm0zQnZCOztBYWozQkM7RUFDQyxnQkFBZ0I7QWJvM0JsQjs7QWE1M0JBO0VBYUUsc0JBQXNCO0VBQ3RCLGVBQWU7RUFDZixjQUFjO0VBQ2QsWUFBWTtFQUNaLHFCQUFpQjtNQUFqQixpQkFBaUI7RUFDakIseUJBQXlCO0FibTNCM0I7O0FhcjRCQTtFQXFCRyxjVnZCeUI7RVV3QnpCLGVYdEJzQjtFV3VCdEIsZ0JBQWdCO0VBQ2hCLHVCQUF1QjtFQUN2QixtQkFBbUI7QWJvM0J0Qjs7QWE3NEJBO0VBNkJHLDZCQUE2QjtFQUM3QixZQUFZO0VBQ1osY0FBYztBYm8zQmpCOztBYW41QkE7RUFzQ0ksa0JBQWtCO0VBQ2xCLGtCQUFrQjtBYmkzQnRCOztBYXg1QkE7RUE4Q0Usc0JBQXNCO0VBQ3RCLGVBQWU7RUFDZixjQUFjO0VBQ2QsZ0JBQWdCO0VBQ2hCLHFCQUFpQjtNQUFqQixpQkFBaUI7RUFDakIseUJBQXlCO0FiODJCM0I7O0FhajZCQTtFQXNERyxlQUFlO0VBQ2YsZ0JBQWdCO0VBQ2hCLFVBQVU7QWIrMkJiOztBYXY2QkE7RUE0REcsNkJBQTZCO0VBQzdCLFlBQVk7RUFDWixjQUFjO0FiKzJCakI7O0FhNzZCQTtFQW9FRyxzQkFBc0I7RUFDdEIsWUFBWTtFQUNaLGVBQWU7RUFDZixlQUFlO0VBQ2YsZ0JBQWdCO0VBQ2hCLFVBQVU7QWI2MkJiOztBYXQ3QkE7RUE0RUksd0JBQXdCO0FiODJCNUI7O0FhdjJCQTtFQUNDLHVCQUF1QjtFQUN2Qix5QlZ2RjJCO0VVd0YzQixnQkFBZ0I7RUFDaEIsc0JBQXNCO0VBQ3RCLGNBQWM7RUFDZCxrQkFBa0I7RUFDbEIsZUFBZTtFQUNmLFdBQVc7RUFDWCxhQUFhO0FiMDJCZDs7QWF2MkJBO0VBQ0MsY0FBYztBYjAyQmY7O0FhdjJCQTtFQUNDLGdCQUFnQjtFQUNoQixTQUFTO0VBQ1QsVUFBVTtBYjAyQlg7O0FhdjJCQTtFQUNDLGNWNUcyQjtFVTZHM0IsaUNYL0dtQztFV2dIbkMsZVg1R3dCO0VXNkd4QixTQUFTO0VBQ1QsWUFBWTtFQUNaLHFCQUFpQjtNQUFqQixpQkFBaUI7RUFDakIseUJBQXlCO0FiMDJCMUI7O0FhdjJCQTtFQUNDLGVBQWU7QWIwMkJoQjs7QWF2MkJBO0VBQ0MsT0FBTztBYjAyQlI7O0FhdjJCQTtFQUNDLG1CQUFtQjtFQUNuQixnQkFBZ0I7QWIwMkJqQjs7QWF2MkJBO0VBQ0MsZ0JBQWdCO0VBQ2hCLGdCQUFnQjtBYjAyQmpCOztBYXYyQkE7RUFDQyxjQUFjO0VBQ2QsWUFBWTtBYjAyQmI7O0FhNTJCQTtFQUtFLFlBQVk7RUFDWixXQUFXO0VBQ1gsc0JBQXNCO0FiMjJCeEI7O0FhbDNCQTtFQVVHLHdCQUF3QjtBYjQyQjNCOztBYXQzQkE7RUFlRSxhQUFhO0FiMjJCZjs7QWF2MkJBO0VBQ0MsU0FBUztFQUNULFNBQVM7RUFDVCxVQUFVO0VBQ1YsY0FBYztFQUNkLGVBQWU7RUFDZixPQUFPO0VBQ1AsTUFBTTtFQUNOLGdCQUFnQjtFQUNoQixlQUFlO0VBQ2YsWUFBWTtFQUNaLFdBQVc7RUFDWCxVQUFVO0VBQ1YsV0FBVztFQUdYLHNCQUFzQjtFQUN0Qix3QkFBd0I7QWJ3MkJ6Qjs7QWFyMkJBO0VBQ0Msb0JBQW9CO0VBQ3BCLDhCQUE4QjtFQUM5Qix3Q0FBd0M7RUFDeEMsZ0NBQWdDO0VBQ2hDLHNCQUFzQjtFQUN0QiwyQkFBMkI7RUFDM0IscUJBQXFCO0VBQ3JCLDZCQUE2QjtFQUM3QixxQkFBcUI7RUFDckIsOEJBQThCO0FidzJCL0I7O0FhcjJCQTtFSDdMQyx5QlBFMkI7RU9EM0IsZ0JBQWdCO0VBQ2hCLGVBQWU7RUFDZixpQ1JIbUM7RVFJbkMsZ0JBQWdCO0VBQ2hCLFNBQVM7RUFDVCxtQkFBbUI7RUFDbkIsa0JBQWtCO0VHeUxqQixhQUFhO0FiODJCZjs7QWFqM0JBO0VBTUcsYUFBYTtBYisyQmhCOztBYXIzQkE7RUFVRyxjVnJNeUI7RVVzTXpCLFVBQVU7RUFDVixnQkFBZ0I7QWIrMkJuQjs7QWEzM0JBO0VBZ0JHLGVBQWU7RUFDZixZQUFZO0VBQ1osaUJBQWlCO0VBQ2pCLFlBQVk7RUFDWixrQkFBa0I7RUFDbEIsa0JBQWtCO0FiKzJCckI7O0FhcDRCQTtFQXlCRyxXQUFXO0FiKzJCZDs7QWF4NEJBO0VBNkJHLGFBQWE7RUFDYixtQkFBbUI7RUFDbkIsWUFBWTtFQUNaLGtCQUFrQjtFQUNsQixNQUFNO0VBQ04sUUFBUTtFQUNSLFdBQVc7QWIrMkJkOztBYWw1QkE7RUFzQ0ksc0VBQXNFO0VBQ3RFLHdCQUF3QjtFQUN4QixxQkFBcUI7RUFDckIsWUFBWTtFQUNaLFdBQVc7QWJnM0JmOztBYTE1QkE7RUFrREksV0FBVztBYjQyQmY7O0FhOTVCQTtFQXNESSxTQUFTO0VBQ1QsV0FBVztBYjQyQmY7O0FhbjZCQTtFQThERyxzQkFBc0I7RUFDdEIsZUFBZTtBYnkyQmxCOztBYXg2QkE7RUFrRUksYUFBYTtBYjAyQmpCOztBYTU2QkE7RUEyRUsseUJBQXlCO0FicTJCOUI7O0FhaDdCQTtFQWtGRSx1QkFBdUI7RUFDdkIsc0JBQXNCO0VBQ3RCLGtCQUFrQjtFQUNsQixZQUFZO0VBQ1osbUJBQW1CO0VBQ25CLGtCQUFrQjtBYmsyQnBCOztBYXo3QkE7RUEwRkcsZUFBZTtFQUNmLFlBQVk7RUFDWixpQkFBaUI7RUFDakIsWUFBWTtFQUNaLGtCQUFrQjtFQUNsQixlQUFlO0VBTWYsWUFBWTtBYjgxQmY7O0FhbjhCQTtFQXlHRyx5QkFBeUI7RUFDekIsc0JBQXNCO0VBQ3RCLGtCQUFrQjtFQUNsQixxQkFBcUI7RUFDckIsZ0JBQWdCO0VBQ2hCLGVBQWU7RUFDZixVQUFVO0FiODFCYjs7QWE3OEJBO0VBbUhHLGVBQWU7RUFDZixpQkFBaUI7RUFDakIsa0JBQWtCO0FiODFCckI7O0FhbjlCQTtFQXlIRyw2QkFBNkI7RUFDN0IsWUFBWTtFQUNaLDRCQUE0QjtFQUM1QiwyQkFBMkI7RUFDM0IsOEJBQThCO0VBQzlCLFdBQVc7RUFDWCxlQUFlO0VBQ2YsY0FBYztFQUNkLGlCQUFpQjtFQUNqQixjQUFjO0FiODFCakI7O0FhaCtCQTtFQXFJSSx5QkFBeUI7RUFDekIsV0FBVztFQUNYLGFBQWE7QWIrMUJqQjs7QWF0K0JBO0VBK0lJLGdCQUFnQjtFQUNoQixrQkFBa0I7QWIyMUJ0Qjs7QWEzK0JBO0VBb0pJLGlCQUFpQjtFQUNqQixrQkFBa0I7QWIyMUJ0Qjs7QWFoL0JBO0VBeUpJLDJCQUEyQjtFQUMzQixrQkFBa0I7RUFDbEIseUJBQXlCO0VBQ3pCLDRCQUE0QjtFQUM1Qiw0QkFBNEI7RUFDNUIsK0JBQStCO0FiMjFCbkM7O0Fhei9CQTtFQWtLSSxXQUFXO0VBQ1gsaUJBQWlCO0VBQ2pCLGtCQUFrQjtBYjIxQnRCOztBYS8vQkE7RUEyS0cseUJWdFd5QjtFVXVXekIsVUFBVTtBYncxQmI7O0FhcGdDQTtFQWtMRyxzQkFBc0I7RUFDdEIsZUFBZTtBYnMxQmxCOztBYXpnQ0E7RUF1TEcsYUFBYTtBYnMxQmhCOztBYTdnQ0E7RUE2TEcsZ0JBQWdCO0FibzFCbkI7O0FhamhDQTtFQW1NRyxnQkFBZ0I7QWJrMUJuQjs7QWFyaENBO0VBeU1HLHNCQUFzQjtBYmcxQnpCOztBYXpoQ0E7RUErTUcsdUJBQXVCO0VBQ3ZCLFlBQVk7RUFDWixVQUFVO0VBQ1YsZ0JBQWdCO0VBQ2hCLDZCQUE2QjtBYjgwQmhDOztBYWppQ0E7RUF3TkUsaUJBQWlCO0VBQ2pCLGdCQUFnQjtBYjYwQmxCOztBYXRpQ0E7RUE4TkcsaUJBQWlCO0FiNDBCcEI7O0FhMWlDQTtFQWlPSSxlQUFlO0FiNjBCbkI7O0FhOWlDQTtFQXFPSSxpQkFBaUI7RUFDakIsaUJBQWlCO0FiNjBCckI7O0FhbmpDQTtFQXlPSyxpQkFBaUI7RUFDakIsaUJBQWlCO0FiODBCdEI7O0FheGpDQTtFQTZPTSxpQkFBaUI7RUFDakIsaUJBQWlCO0FiKzBCdkI7O0FhN2pDQTtFQWlQTyxpQkFBaUI7RUFDakIsaUJBQWlCO0FiZzFCeEI7O0FhbGtDQTtFQXFQUSxpQkFBaUI7RUFDakIsaUJBQWlCO0FiaTFCekI7O0FhdmtDQTtFQWdRRSxVQUFVO0FiMjBCWjs7QWEza0NBO0VBb1FFLFdBQVc7QWIyMEJiOztBYS9rQ0E7RUF3UUUseUJWbmMwQjtFVW9jMUIsV1Z0Y2lCO0FIaXhDbkI7O0FhcGxDQTtFQTZRRSx5QlZ4YzBCO0VVeWMxQixXVjNjaUI7QUhzeENuQjs7QWF6bENBO0VBa1JFLGVBQWU7RUFDZixjQUFjO0VBQ2QsWUFBWTtBYjIwQmQ7O0FjN3hDQSw0Q0FBQTtBQUNBLDRDQUFBO0FBQ0EsNENBQUE7QUFFQTtFQUNDLGNYTHFCO0VXTXJCLGVBQWU7RUFDZixtQlpXMkI7RVlWM0Isa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixzQkFBc0I7QWQreEN2Qjs7QWNyeUNBO0VBU0UsYUFBYTtFQUNiLG1CQUFtQjtBZGd5Q3JCOztBYzF5Q0E7RUFjRSxjWGxCb0I7RVdtQnBCLHFCQUFxQjtBZGd5Q3ZCOztBYy95Q0E7RUFrQkcsMEJBQTBCO0FkaXlDN0I7O0FjM3hDQTtFQUNDLGFBQWE7QWQ4eENkOztBYy94Q0E7RUFJRSxjQUFjO0FkK3hDaEI7O0FjbnlDQTtFQVFFLFNBQVM7QWQreENYOztBY3Z5Q0E7RUFhRyxrQkFBa0I7QWQ4eENyQjs7QWMzeUNBO0VBZ0JJLFNBQVM7QWQreENiOztBYy95Q0E7RUFzQkUsY0FBYztBZDZ4Q2hCOztBY3p4Q0E7RUFHRyxTQUFTO0FkMHhDWiIsImZpbGUiOiJzdHlsZS5jc3MifQ== */